:root {
  --container-width: calc(100% - 300px);
}

/*************** ADD CUSTOM CSS HERE.   ***************/

@media only screen and (max-width: 769px) {
  /*************** ADD MOBILE ONLY CSS HERE  ***************/
}

/*************** ADD DESKTOP ONLY CSS HERE - use PIXEL  ***************/
@media only screen and (min-width: 769px) {
  .container-width,
  .full-width .ubermenu-nav,
  .container,
  .row {
    max-width: 100% !important;
  }
  .row.row-collapse {
    max-width: 100% !important;
  }
  .row.row-small {
    max-width: 100% !important;
  }

  .searchform .search-field {
    border-radius: 10px 0 0 10px;
  }

  .searchform .button.icon {
    border-radius: 0 10px 10px 0;
    background-color: #666;
  }

  .widget.widget_nav_menu i {
    margin-right: 8px;
  }

  .widget-title {
    display: block;
    margin-bottom: 0.5em;
  }

  .widget .is-divider {
    display: none !important;
  }

  .widget ul > li {
    padding-left: 1em !important;
    margin: 2px 0 !important;
  }

  .widget ul > li:hover,
  .widget ul > li.current_page_item {
    background-color: rgba(0, 0, 0, 0.1);
    border-radius: 5px;
  }

  .widget > ul > li + li,
  ul.menu > li + li {
    border-top: none !important;
  }

  #header {
    position: absolute;
    /* Make sure the header is on top of other content */
    width: var(--container-width);
    top: 0;
    left: 300px;
    z-index: 999;
    background: #fff;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  }

  #masthead {
    height: 50px !important;
  }

  #main {
    min-height: calc(100vh - 50px) !important; /* Full viewport height */
  }

  #content {
    padding-top: 50px;
    margin: 0 0 0 300px;
    box-sizing: border-box;
    width: var(--container-width);
  }

  #sidebar {
    position: fixed;
    top: 0;
    left: 0;
    width: 300px !important;
    height: 100%;
    background: #f8f9fa;
    border-right: 1px solid #dee2e6;
    padding: 20px;
    box-sizing: border-box;
    overflow-y: auto;
  }

  #footer {
    margin-left: 300px;
    width: var(--container-width);
  }

  #logo {
    margin-bottom: 30px;
  }
}
